{
	"name": "enable-demo",
	"version": "0.1.0",
	"private": true,
	"dependencies": {
		"@material-ui/core": "^4.11.4",
		"@material-ui/icons": "^4.11.2",
		"@testing-library/jest-dom": "^5.11.4",
		"@testing-library/react": "^11.1.0",
		"@testing-library/user-event": "^12.1.10",
		"clsx": "^1.1.1",
		"formik": "^2.2.9",
		"lodash": "^4.17.21",
		"node-sass": "^6.0.0",
		"prop-types": "^15.7.2",
		"react": "^17.0.2",
		"react-dom": "^17.0.2",
		"react-redux": "^7.2.4",
		"react-router-dom": "^5.2.0",
		"react-scripts": "4.0.3",
		"react-speech-recognition": "^3.8.2",
		"react-toastify": "^7.0.4",
		"read-excel-file": "^5.2.8",
		"redux": "^4.1.0",
		"redux-thunk": "^2.3.0",
		"sass": "^1.34.1",
		"sass-loader": "^12.0.0",
		"uniqid": "^5.3.0",
		"web-vitals": "^1.0.1"
	},
	"scripts": {
		"start": "react-scripts start",
		"build": "react-scripts build",
		"test": "react-scripts test",
		"eject": "react-scripts eject"
	},
	"eslintConfig": {
		"extends": [
			"react-app",
			"react-app/jest"
		]
	},
	"browserslist": {
		"production": [
			">0.2%",
			"not dead",
			"not op_mini all"
		],
		"development": [
			"last 1 chrome version",
			"last 1 firefox version",
			"last 1 safari version"
		]
	}
}
